body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#CAC79B;
	font-size: 13px;
	background-image: url(../images/BG.gif);
	background-repeat: repeat-x;
	}
.head {
	color: #000000;
	height: 118px;
	background-image: url(../images/head_BG.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.outlne {
	border: 1px solid #333333;
}
.footer {
	color: #FFFFFF;
	background-color: #908D55;
}
.navTable {
	background-color: #F4F190;
	background-image: url(../images/nav_BG.jpg);
	background-repeat: repeat-x;
}
.nav {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #545231;
	text-indent: 10px;
	font-size: 14px;
	padding: 5px;
}
.nav a:link{
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover{
	color: #A00101;
	text-decoration: none;
}
.nav a:active{
	color: #FF0000;
	text-decoration: none;
}
.textInfo {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: -0.5px;
}
.textTitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.rsNav {
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
	border: 1px solid #333333;
	padding: 3px;
}
.blackLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.BodyMain {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.textLarge {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
.BodyMainWeb {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.outlineBlk {
	border: 1px solid #000000;
}
.buildHead {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #908D55;
	height: 25px;
	padding-left: 10px;
	vertical-align: middle;
}
.buildBody {
	padding-left: 15px;
}
.outlineGray {
	border: 1px solid #CCCCCC;
}
.galTitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	border: 1px solid #000000;
}
.galGalleryList {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #005998;
	padding: 3px;
	border: 1px solid #333333;
	text-align: center;
	float: left;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 1px;
}
.galGalleryList a:link{
	color: #FFFFFF;
	background-color: #005998;
}
.galGalleryList a:hover{
	color: #FFFFFF;
	background-color: #990000;
}
.galGalleryList a:active{
	color: #FFFFFF;
	background-color: #005998;
}
.galGalleryList a:visited{
	color: #FFFFFF;
	background-color: #005998;
}
.photoGalHead {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #DFBE1D;
	height: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.textLargeWhite {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.LineBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.featuredBox {
	font-size: 14px;
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.contactHead {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #CBC6B3;
	height: 25px;
	padding-left: 10px;
	vertical-align: middle;
}
